+ Post New Thread
Results 1 to 1 of 1
MIS Systems Thread, SIMS and .NET 3.5 in Technical; I found this info on MSDN, It's important to note that if you install 3.5 you're actually getting 2.0 SP1 ...
  1. #1
    cookie_monster's Avatar
    Join Date
    May 2007
    Location
    Derbyshire
    Posts
    4,197
    Thank Post
    392
    Thanked 278 Times in 239 Posts
    Rep Power
    74

    SIMS and .NET 3.5

    I found this info on MSDN,

    It's important to note that if you install 3.5 you're actually getting 2.0 SP1 and 3.0 SP1 both.
    So my question is, is anyone running SIMS with just .NET 3.5 installed?

    http://blogs.msdn.com/heaths/archive...detect-it.aspx

    Cheers.


    ---------------------------------------------------------------------------------------------

    Oh it's suddenly got all confusing :-(

    The following are the prerequisites for deploying the .NET Framework 3.5 on Windows XP:

    Microsoft Windows XP Service Pack 2 [1]

    Microsoft Internet Explorer 6.0 Service Pack 1 [1]

    Microsoft Windows Installer 3.1 [1]

    Microsoft .NET Framework 2.0 Service Pack 1 [1]

    Microsoft .NET Framework 3.0 Service Pack 1 [1]

    Windows Imaging Component [1]

    XML Paper Specification Shared Components Pack 1.0 [1]

    Software rasterizer (WHAT!!!) for the Microsoft DirectX 9.0 Software Development Kit (SDK) [1]
    So it now seems to say that you need .Net 2.0 and 3.0 to install 3.5???
    Last edited by cookie_monster; 12th March 2008 at 08:49 AM.

SHARE:
+ Post New Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •